Better ListView Class Reference |

# BetterListViewDrawBackgroundEventArgs.DrawBackground Property

Gets or sets a value indicating whether to draw background area.

public bool DrawBackground { public get; public set; }

#### Property Value

`true` if background area should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace